.contenedorBanner {
    display: flex;
    position: relative;
    width: 100%;
    height: 27.818vw;
}

.contenedorBanner img {
    max-width: 100%;
    height: 100%;
    position: absolute;
}

.contenedorBanner .contenedorInterno {
    flex-direction: column;
    justify-content: center;
}

/* maneja fuentes de 20px */
.textoSecundarioBanner {
    color: #F8F8F8;
    font-size: 1.464vw;
    font-weight: 400;
}

/* espacio para textos con fuentes de 20px */
.margenCortaBanner{
    height: 3vw;
    padding-left: 0.2vw;
}

/* maneja fuentes de 20px en negrilla */
.tituloLista {
    color: #F8F8F8;
    font-size: 1.464vw;
    font-weight: 700;
}

/* coloca la primera letra del texto en mayuscula */
.textoSecundarioBanner::first-letter {
    text-transform: uppercase;
}

/* titulo 60px */
.textoPrincipalTituloBanner {
    height: 7.394vw;
    font-size: 5.051vw;
    font-weight: 700;
    color: #F8F8F8;
}

.verde {
    color: #A8CF44;
}

/* titulo de 66px  */
.tituloVerdeBannerPoliticas{
    color: #A8CF44;
    font-size: 4.832vw;
    font-weight: 700;
    line-height: 1;
    margin-top: 2.635vw;
}
.tituloBlancoBannerPoliticas{
    color: #F8F8F8;
    font-size: 4.832vw;
    font-weight: 700;
    /* line-height: 0.5; */
}

/* estilos para los titulos de las secciones*/
.contenedorTituloSeccion {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 0.878vw;
}

.tituloSeccion {
    color: #387B2F;
    font-size: 1.098vw;
    font-weight: 700;
    letter-spacing: 0.22vw;
}

.subtituloSeccion {
    color: #1D5526;
    font-size: 2.196vw;
    font-weight: 700;
}
.subtituloSeccion span{
    color:  #A8CF44;
    font-size:2.196vw; /* 30px;*/
    font-weight: 700;
}

.lineaHorizontalTitulo,
.contenedorTituloSeccion hr {
    height: 0.293vw;
    width: 12.299vw;
    /* 168px;*/
    border: none;
    /* margin-top: 0.878vw;  */
    background: linear-gradient(270deg, #387B2F 0%, #A8CF44 100%);
}

/* margen de 47px y 65px */
.subtituloSeccionMargen{
    margin: 2.343vw 0 3.441vw  0;
}

/* margen de la linea de 38px */
.lineaHorizontalTituloPersonalizada{
    margin: 2.782vw 0 0 0;
}

/* estilos titulos banner pie de pagina */
.tituloBannerPiePagina {
    color: #F8F8F8;
    font-size: 1.245vw;
    font-weight: 700;
    letter-spacing: 0.249vw;
    margin: 0 0 0.22vw 0;
}

.tituloPrincipalBannerPiePagina {
    font-size: 3.66vw;
    font-weight: 700;
    color: #F8F8F8;
    margin: 0 0 3.66vw 0;
}

/* estilos banner pie de pagina */

.contenedorBannerPiePagina {
    width: 100%;
    height: 21.523vw;
    position: relative;
}

.contenedorBannerPiePagina .imagenFondoBanner {
    width: 100%;
    height: 100%;
    position: absolute;
}

.contenedorImagenesBannerPiePagina {
    width: 100%;
    height: 26.94vw;
    display: flex;
    justify-content: space-between;
    z-index: 1;
    position: absolute;
    bottom: 0;
    padding: 0 0 0 3.66vw;
    box-sizing: border-box;
}

.contenedorBannerPiePagina .contenedorInterno {
    position: relative;
    flex-direction: column;
    z-index: 2;
}
/* estilos parrafos de fuente de 20px verde*/
.textoParrafoGeneral {
    color: #2B4A27;
    font-size: 1.464vw;
    font-weight: 500;
}
.textoParrafoGeneral span{
    color: #2B4A27;
    font-size: 1.464vw;
    font-weight: 700;
}
/* estilos parrafos de fuente de 20px verde y font weight regular*/
.textoParrafoGeneralRegular {
    color: #2B4A27;
    font-size: 1.464vw;
}
.textoParrafoGeneralRegular span{
    color: #2B4A27;
    font-size: 1.464vw;
    font-weight: 700;
    }
/* lista numerada */
.listaNumerada{
    list-style-type: none;
    padding-inline-start: 0;
}
.listaConLinas{
    list-style-type: none;
    padding-inline-start: 1em;
}
.listaConLinas li::before{
    content: "–";
    position: absolute;

    margin-left: -1em;
}

.componenteBlanco{
    color: #F8F8F8;
}

/* titulo 40px */
.tituloInformacion{
    font-size: 2.928vw;
    font-weight: 700;
}

.verdeOscuro{
    color: #2B4A27;
}

.negro{
    color: #000000;
}

.blanco{
    color: #F8F8F8;
}

/* etiquetas de 15px */
.etiquetasBlancasFechaPoliticas{
    color: #F8F8F8;
    font-size: 1.025vw;
    font-weight: 700;
}
/* se usa para que el texto me quede mas unido */
.ajustarTexto{
    line-height: 0.8;
}

.ajustarTextoCopasst{
    line-height: 1;
}

/* estilos para tarjetas que ocupan todo el ancho de la pantalla */
.tituloTarjetaMargenCompleto{
    font-size: 2.928vw;
    font-weight: 700;
    color: #FFFFFF;
    z-index: 2;
}
.descripcionTarjetaMargenCompleto{
    width: 66.398vw;
    height: 3.66vw;
    font-size: 1.464vw;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.contenidoTarjetaMargenCompleta{
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding: 0 1.464vw 0 0;
    width: 82.385vw;
}

/* titulo de 78px */
.tituloBannerPrincipal{
    font-size: 5.71vw;
    font-weight: 700;
    color: #F8F8F8;
    line-height: 1;
}
.tituloBannerPrincipal span{
    color: #A8CF44;
}

/* interlineado de 1 */
.interlineadoPiePagina{
line-height: 1;
}


/* estiloos iconos flechas */
.iconoFlechasBlancas{
    font-size: 2.196vw;
    color: #F8F8F8;
}

/* ETIQUETAS FUENTE DE 22PX */
.etiqueta22PX{
    font-size: 1.611vw;
}
.etiqueta44PX{
    font-size: 3.221vw;
}